<div class="mai2-header">
  <h1>maimai</h1>
  <ul class="mai2-navi">
    <li><a class="nav-link" href="/game/mai2/">PROFILE</a></li>
    <li><a class="nav-link" href="/game/mai2/playlog/">RECORD</a></li>
  </ul>
</div>
<script>
  $(document).ready(function () {
    var currentPath = window.location.pathname;
    if (currentPath === '/game/mai2/') {
      $('.nav-link[href="/game/mai2/"]').addClass('active');
    } else if (currentPath.startsWith('/game/mai2/playlog/')) {
      $('.nav-link[href="/game/mai2/playlog/"]').addClass('active');
    }
  });
</script>